<?xml version="1.0" standalone="yes"?>
<skill id="46914">
  <title><![CDATA[3.4 Munkalap hozzáadása és beszúrása]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[Nyisson meg egy táblázatot.]]></text>
      <img_name>Images/46914_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[Kattintson a <B>Beszúrás </B>|<B> Munkalap </B>menüpontra.]]></text>
      <img_name>Images/46914_1.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[Az új munkalap az elé a munkalap elé lett beszúrva, amin éppen állt.]]></text>
      <img_name>Images/46914_2.jpg</img_name>
    </step>
  </steps>
</skill>